Skip to content

GET /integrations/{id}​

GET
/integrations/{id}

Get a resource by ID

Authorizations​

BearerAuth
Type
HTTP (Bearer)

Parameters​

Path Parameters

id*

Unique identifier

Type
string
Required
Pattern
"^[0-9]+$"

Responses​

The request has succeeded.

application/json
JSON
{
  
"id": "string",
  
"name": "string",
  
"channel": "string",
  
"provider": "string",
  
"enabled": true,
  
"isDefault": true,
  
"maxPerSecond": 0,
  
"maxPerDay": 0,
  
"sendLimit": {
  
  
"perSecond": {
  
  
  
"limit": 0,
  
  
  
"source": "string"
  
  
},
  
  
"perDay": {
  
  
  
"limit": 0,
  
  
  
"source": "string"
  
  
},
  
  
"sentLast24h": 0,
  
  
"warnings": [
  
  
  
"string"
  
  
]
  
},
  
"config": {
  
  
"kind": "string",
  
  
"host": "string",
  
  
"port": 0,
  
  
"username": "string",
  
  
"from": "string",
  
  
"fromName": "string"
  
},
  
"createdAt": "string",
  
"updatedAt": "string"
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI